petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSARKIMEXGetFullyImplicit

Inquires if both parts of the equation are solved implicitly

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXGetFullyImplicit(TS ts,PetscBool *flg)

Logically collective

### Input Parameter

ts -timestepping context

### Output Parameter

flg -PETSC_TRUE for fully implicit

### See Also

TSARKIMEXGetType(), TSARKIMEXSetFullyImplicit()

### Level

intermediate

### Location

src/ts/impls/arkimex/arkimex.c

### Implementations

TSARKIMEXGetFullyImplicit_ARKIMEX in src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages